body, div, p, h1, h2, h3, h4, ul, li, table
{
	margin:0;
	padding:0;
	border:none;
	font-family:Tahoma;
	font-size:14px;
	color:#2F4F4F
}
h1
{
    font-size:16px;
    font-weight:bold;
    padding-top:10px;
}
hr
{
	border:solid 1px Grey;
	border-top-width:0px;
}
body
{
	/*background-image:url(../images/details/d_bg.gif);*/
	background-repeat:repeat;
	background-attachment:fixed;
	background-position:center top;
}

A
{
	padding: 2px 0px;
	/*color: #187E00;*/
	text-decoration: none;
}


A:hover
{
	text-decoration: underline;
	/*background-color: #FFFF66;*/
	/*color: #FF0000;*/
}

A:visited
{
	padding: 2px 0px;
	color: #187E00;
	text-decoration: none;
}
A:link
{
	padding: 2px 0px;
	color: #187E00;
}

/* Master Page Layout */
#master_header
{
	margin: 5px auto 0px auto;
	width: 985px;
}

#master_headertop
{
	text-align: right;
	height: 60px;
}

#master_headerbottom
{
	background: url(../images/headerbottom_img.png) no-repeat left top;
}

#master_page
{
	margin: 5px auto 20px auto;
	width: 985px;
}

#master_menu
{
	float: left;
	width: 185px;
	padding-right: 5px;
}

.sidebar
{
	width: 185px;
	margin-bottom: 10px;
}

.sidebarheader1
{
	height: 50px;
	padding: 2px 2px 2px 20px;
	background: url(../images/Main_menu.png) no-repeat left top;
	color: #FFF;
	font-family: Tahoma, Sans-Serif;
	font-size: 1.2em;
	font-weight: none;
	text-transform: uppercase;
}
.sidebarheader2
{
	height: 50px;
	padding: 2px 2px 2px 20px;
	background: url(../images/User_profile.png) no-repeat left top;
	color: #FFF;
	font-family: Tahoma, Sans-Serif;
	font-size: 1.2em;
	font-weight: none;
	text-transform: uppercase;
}


.sidebarcontent
{	
	border: 1px solid #0F2543;
	padding: 10px 0px 10px 10px;
	line-height: 1.5em;
	font-weight: none;
	border-top-style:none;
	font-family: Microsoft Sans Serif;
}
.sidebarcontent2
{	
	border: 1px solid #0F2543;
	padding: 4px 4px 10px 10px;
	line-height: 1.5em;
	font-weight: none;
	border-top-style:none;
	font-family: Microsoft Sans Serif;
}

#master_sidebarSamples
{	
	padding-top: 0px;
	background: #FFF 
	/*url(../images/samples_bg.gif) no-repeat right top;*/
}

#master_sidebarWalkthroughs
{
	padding-top: 0px;
	background: #FFF 
	/*url(../images/walkthrough_bg.gif) no-repeat right top;*/
}

#master_sidebarProfile
{
	padding-top: 0px;
	background: #FFF 
	/*url(../images/profile_bg.gif) no-repeat right top;*/
}
#table_dashed
{
	background: #FFF;
	border:1px dashed #CCC;
	color: Black;
}
.sidebarcontent
{
	padding-top: 0px;
	background: #FFF 
}
.sidebarcontent2
{
	padding-top: 0px;
	background: #FFF 
}

.sidebarcontent a
{
	padding: 2px 5px;
	color: #5377A9;
	text-decoration: none;
	font-size:small;
}

.sidebarcontent a:hover
{
	background-color: #FFFF00;
	color: #FF0000;
}
.sidebarcontent a:link
{
	background-color: #FFFF00;
	color: #FF0000;
}

.sidebarcontent a:visited
{
	padding: 2px 5px;
	color: #5377A9;
	text-decoration: none;
}

#master_content
{
	float: left;
	width: 790px;
	margin-right: -510px;
	color: #666666;
}

#master_content_detail
{
	float: left;
	width: 985px;
	margin-right: -510px;
	color: #666666;
}

#master_content ul
{
	margin: 0 25px 0 30px;
}

#master_content ul li ul li
{
	list-style-type: disc;
}

#master_contentheader
{
	height: 19px;
	background: url(../images/rightcoltop.gif) no-repeat left top;
}

#master_contentheader_detail
{
	height: 19px;
	background: url(../images/rightcoltop_detail.gif) no-repeat left top;
}

#master_contentheaderholder
{
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #0F2543;
	border-right: 1px solid #0F2543;
	border-bottom: 1px solid #0F2543;
	background-color: #EFEFEF;
	line-height: 1.5em;
}

#master_contentplaceholder
{
	padding: 10px 10px 10px 10px;
	border-left: 1px solid #0F2543;
	border-right: 1px solid #0F2543;
	border-bottom: 1px solid #0F2543;
	background-color: #EFEFEF;
	line-height: 1.5em;
}

#master_contentfooter
{
	clear: both;
	padding: 10px 0 5px 10px;
	color: white;
	font-size: 1em;
	letter-spacing: 0.1em;
}


/* Content Page Layout */
.demoarea {
	padding:20px;
	background:#FFF url(../images/demotop.png) no-repeat left top;
}

.demoarea p 
{
	padding:5px;
}

.demoheading {
	padding-bottom:10px;
	color:#5377A9;
	font-family:Tahoma;
	font-weight:bold;
	font-size:1em;
}

.demobottom {
	height:8px;
	background:#FFF url(../images/demobottom.png) no-repeat left bottom;
}


.heading {
	padding: 1em 0 1em 0;
	color:#0a4b6d;
	font-family:Tahoma;
	font-weight:bold;
	font-size:0.8em;
}

.subheading{
	padding:.8em 0 0.5em 0;
	color:#0F2543;
	font-weight:none;
	font-family:Arial, Sans-Serif;
	font-size:1.1em;
}

p {}

em {font-style:italic}

i {font-style: italic;}

.codeReference
{
	font-family: 'Courier New', Monospace;
	font-style: normal;
	font-weight: bold;
}

pre, code {
	display:block;
	margin:15px 15px 15px 0;
	padding:10px;
	border:1px dashed #CCC;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
}
.textfield_effect 
{
	 border-width: 1px;    
	 border-style: solid;    
	 border-color: #999999;    
	 background-image: url(back_field.gif);    
	 background-repeat: repeat-x;   
	 font-family: Arial, Helvetica, sans-serif;    
	 font-size: 12px;    
	 color: #333333;    
	 width: 200px;    
	 height: 15px;    
} 
.textfield_effect:hover 
{
	border-color: #64acd8;    
	border-width: 1px;    
} 
.textfield_effect:focus    
{
	border-color: #64acd8;    
	border-width: 1px;    
} 
fieldset    
{
	border-style: solid;    
	border-width: 1px;    
	border-color: #7c5700;    
	margin-left: auto;    
	margin-right: auto;    
	background-color: #FFFFFF;    
}

legend    
{
	font-family: sans-serif;    
	font-size: 13px;
	color: #000000;
	font-weight: bold;    
}
.Textcontent
{
	color: #7C5700;
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	/*text-transform: uppercase;*/
}
.Textdetail1
{
	color: #000000;
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	/*text-transform: uppercase;*/
}
.Textdetail2
{
	color: #000000;
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: none;
	/*text-transform: uppercase;*/
}
.Textcontent2
{
	color: #666666;
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration:underline;
	/*text-transform: uppercase;*/
}
.Textcontent3
{
	color: #666666;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: none;
	/*text-decoration:underline;*/
	/*text-transform: uppercase;*/
}
.TextTitle1
{
	color: #000000;
	font-family: Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	/*text-transform: uppercase;*/
}
.Textdata
{
	color: #333333;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: none;
	/*text-decoration:underline;*/
	/*text-transform: uppercase;*/
}
.Textsubmenu_bwm
{
	color: #187E00;
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: none;
	/*text-transform: uppercase;*/
}
.Textsubmenu_bwm:hover
{
	color: #FF0000;
	font-family: Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: none;
	/*text-transform: uppercase;*/
}
.condition
{
	color: #000000;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: none;
	/*text-decoration:underline;*/
	/*text-transform: uppercase;*/
}
.condition_add
{
	color: #008000;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	/*text-decoration:underline;*/
	/*text-transform: uppercase;*/
}
.report
{
	color: #000000;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: none;
	/*text-transform: uppercase;*/
}
.report:hover
{
	color: #FF0000;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: none;
	text-decoration:underline;
}
.report:visited
{
	padding: 2px 0px;
	font-size: 12px;
/*	color: #187E00;*/
	text-decoration: none;
}
#center_div  
{
	vertical-align:middle;
	text-align:center;
    position: fixed; 
    height: 800px; 
    width: 1600px; 
    top: 50%; 
    left: 50%; 
    margin: -400px -800px; 
    background-color: #000000; 
	opacity: 0.5; 
	filter: Alpha(opacity:50); 
	z-index: 1;
} 

#center_img  
{
    position: fixed; 
    height: 274px; 
    width: 504px; 
    top: 50%; 
    left: 50%; 
    margin: -252px -136px; 
    z-index: 999;
} 
.report:link
{
	padding: 2px 0px;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.headerTb
{
    color:White;
}
.menuHeader
{
    color:#FFFFFF;
    text-decoration:none;   
}
.menuHeader A
{
    color:#FFFFFF;
}
.menuHeader A:hover
{
    color:#EDEFF4;
    text-decoration:underline;
}
.menuL1
{
    padding:3px;
    font-family:Tahoma;
    font-size:12px;
    font-weight:bold;
    color:#666666;
}
.menuL2
{
    padding:3px 3px 3px 10px;
    font-family:Tahoma;
    font-size:12px;
    color:#666666;
}
.menuList
{
    border-bottom:dotted 1px #D4D4D4;
    padding:2px;
}
.menuList:hover
{
    background-color:#EDEFF4;
}
.menuList a
{
    padding:5px;
    margin:5px;
    color:#666666;
    text-decoration:none;
}
.menuListSelect
{
    border-bottom:dotted 1px #EDEFF4;
    padding:5px 0px 5px 5px;
    margin:5px;
    background-color:#EDEFF4;
}
.tNumber
{
    width:50px;
    text-align:right;
}
.fc_block
{
    margin:5px;
    padding:5px;
    border:solid 1px #EEEEEE;
}
.fc_block2
{
    margin: 5px;
    padding: 5px;
    border: 1px solid #99CC00;
    background-color: #CCFF99;
}
.fc_block3
{
    margin: 3px;
    padding: 2px;
    border: 0px solid #EEEEEE;
}
.fc_block4
{
    margin: 5px;
    padding: 5px;
    border: 1px solid #ffff00;
    background-color: #ffff99;
}
.fc_desc
{
	border:solid 1px #D8DFEA;
	background-color:#EDEFF4;
	padding:5px;
	margin:5px;
	text-align:left;
}
.fc_desc .footer
{
    text-align:right;
	padding:5px;
}
.fc_button1
{
    width:60px;
    height:25px;
    color:White;
    background-color:#5B74A8;
    border:solid 1px #29447E;
}
.fc_button2
{
    width:60px;
    height:25px;
    color:Black;
    background-color:#EEEEEE;
    border:solid 1px #666666;
}
.fc_button3
{
    width:60px;
    height:40px;
    color:Black;
    background-color:#EEEEEE;
    border:solid 1px #666666;
}

.fc_dialogBlock
{
    width:500px;
    border:solid 1px #29447E;
    background-color:White;
    padding:0px;
    border-spacing:0px;
    text-align:left;
}
.fc_dialogBlockHeader
{
    background-color:#5B74A8;
    color:White;
    font-weight:bold;
    padding:5px;
}
.fc_dialogBlockDesc
{
    color:Black;
    font-size:14px;
    padding:10px;
}
.block_text1
{
    background-color:#F7F8FB;
	border:solid 1px #6292BD;
	padding:2px;
}
.block_text2
{
    background-color:#FFFFCC;
	border:solid 1px #6292BD;
	padding:2px;
}
.block_pay1
{
    background-color:#B6CBFF;
	border:2px solid #000000;
	padding:5px;
	font-size:20px;
	font-weight:bold;
	border-bottom:2px solid #000000;
	}
.H_text1
{
	font-size:14px;
	font-family:Tahoma;
	font-weight:bold;
    color:#29406F;
	padding:2px;
}

.H_text2
{
	font-size:14px;
	font-family:Tahoma;
	font-weight:bold;
    color:#2B9101;
	padding:2px;
}
.H_text3
{
	font-size:14px;
	font-family:Tahoma;
	font-weight:bold;
    color:#FF0000;
	padding:2px;
}
.H_text4
{
	font-size:14px;
	font-family:Tahoma;
	font-weight:bold;
    color:#2400ff;
	padding:2px;
}
.headerStyle
{
    background-color:#B6C9E7;
    color:Black; 
    height:20px;
    text-align:center;
    font-weight:bold;
}
.thumbnail span{ /*CSS for enlarged image*/
position: fixed;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}
.block_request
{
    background-color:#FEFED1;
	border:solid 1px #6292BD;
	padding:2px;
}
.bg_blue
{
	background-color:#E0E6F5;
}
.bg_yellow
{
	background-color:#FFFFAE;
}
.calender
{
    padding-left:100px;
    padding-right:0px;
    border-width:0px;
}
